WLEDPixelForge

### Target Segment

### Images on Device

### Upload New Image

Drop image or click to select

### Crop & Adjust Image

Rotation: 0° snap
Zoom:
Preview at target resolution
Dark Pixel Cutoff
Background Color
Output size: x
Filename .gif will be added

### Target Segment

### Text to show

Preview - actual display may differ

### Settings

Speed
Y Offset
Trail
Font
Rotate
Gradient Custom Font Reverse

### Available Tokens

#TIME - HH:MM AM/PM
#HHMM - HH:MM
#DATE - DD.MM.YYYY
#DDMM - Day.Month
#MMDD - Month/Day
#YYYY - Year
#YY - Year 2-digit
#HH - Hours
#MM - Minutes
#SS - Seconds
#MO - Month number
#DD - Day number
#MON - Month (Jan)
#MONL - Month (January)
#DAY - Weekday (Mon)
#DDDD - Weekday (Monday)
Tips:
• Mix text and tokens: "It's #HHMM O'Clock" or "#HH:#MM:#SS"
• Add '0' suffix for leading zeros: #TIME0, #HH0, etc.

### Custom Fonts

FX uses first 5 fonts only
Not available in 1D
Loading tools...